bosco_uninstall(1)

Name

bosco_uninstalluninstall a Bosco installation

Synopsis
bosco_uninstall

bosco_uninstallis part of the Bosco system for accessing high throughput computing resources from a local desktop. For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/.

bosco_uninstallremoves the Bosco software, but leaves files in the .boscoand .sshdirectories.

There are no command line arguments to this script.

Author
Center for High Throughput Computing, University of Wisconsin&ndash;Madison

Copyright
Copyright © 1990-2019 Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI. All Rights Reserved. Licensed under the Apache License, Version 2.0.